#header_line_content {
	width: 100%;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
X	background-color: #FFFFFF;
	background: linear-gradient(to right, rgba(11, 35, 73, 1), rgba(5, 73, 134, 1));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr='#0b2349', endColorstr='#054986');
	opacity: 0.96;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=96)";
	filter: alpha(opacity=96);
	-moz-opacity: 0.96;
	-khtml-opacity: 0.96;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);

}

#header_line {
	width: 100%;
X	background-color: rgba(0, 0, 0, 0);
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
X	background-color: #FFFFFF;
	background: linear-gradient(to right, rgba(11, 35, 73, 1), rgba(5, 73, 134, 1));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr='#0b2349', endColorstr='#054986');
	opacity: 0.96;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=96)";
	filter: alpha(opacity=96);
	-moz-opacity: 0.96;
	-khtml-opacity: 0.96;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
	
}

#small_header_line {
	width: 100%;
X	background-color: rgba(0, 0, 0, 0);
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
X	background-color: #FFFFFF;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s
}

td.header {
X	color: #0C2349;
	color: #FFFFFF;
	min-height: 120px;
	background: rgba(0, 0, 0, 0) url(../images/LogoTop.png) top right no-repeat;
}

td.small_header {
X	color: #0C2349;
	color: #FFFFFF;
	min-height: 80px;
	background: rgba(0, 0, 0, 0) url(../images/LogoTopSmall.png) top right no-repeat;
}

.header_text1 {
	font-size: 135%;
}

@media only screen and (min-width: 320px) {
	.header_text1 {
		font-size: 111%;
	}
}
@media only screen and (min-width: 375px) {
	.header_text1 {
		font-size: 119%;
	}
}
@media only screen and (min-width: 768px) {
	.header_text1 {
		font-size: 122%;
	}
}
@media only screen and (min-width: 1024px) {
	.header_text1 {
		font-size: 124%;
	}
}
@media only screen and (min-width: 1280px) {
	.header_text1 {
		font-size: 128%;
	}
}
@media only screen and (min-width: 1600px) {
	.header_text1 {
		font-size: 135%;
	}
}

.header_text1 {
	padding: 12px 12px 0px 0px;
X	color: #0C2349;
	color: #FFFFFF;
	font-weight: bold;
}

.header_text2 {
	font-size: 200%;
}

@media only screen and (min-width: 320px) {
	.header_text2 {
		font-size: 141%;
	}
}
@media only screen and (min-width: 375px) {
	.header_text2 {
		font-size: 150%;
	}
}
@media only screen and (min-width: 768px) {
	.header_text2 {
		font-size: 160%;
	}
}
@media only screen and (min-width: 1024px) {
	.header_text2 {
		font-size: 165%;
	}
}
@media only screen and (min-width: 1280px) {
	.header_text2 {
		font-size: 170%;
	}
}
@media only screen and (min-width: 1600px) {
	.header_text2 {
		font-size: 200%;
	}
}

.header_text2 {
	padding: 0px 12px 0px 0px;
X	color: #0C2349;
	color: #FFFFFF;
	font-weight: bold
}

.header_text3 {
	font-size: 135%;
}

@media only screen and (min-width: 320px) {
	.header_text3 {
		font-size: 111%;
	}
}
@media only screen and (min-width: 375px) {
	.header_text3 {
		font-size: 119%;
	}
}
@media only screen and (min-width: 768px) {
	.header_text3 {
		font-size: 122%;
	}
}
@media only screen and (min-width: 1024px) {
	.header_text3 {
		font-size: 124%;
	}
}
@media only screen and (min-width: 1280px) {
	.header_text3 {
		font-size: 128%;
	}
}
@media only screen and (min-width: 1600px) {
	.header_text3 {
		font-size: 135%;
	}
}

.header_text3 {
	padding: 6px 12px 24px 0px;
X	color: #0C2349;
	color: #FFFFFF;
	font-weight: bold
}

/*----------------------------------------------------------------------------*/

.small_header_text1 {
	font-size: 85%;
}

@media only screen and (min-width: 320px) {
	.small_header_text1 {
		font-size: 70%;
	}
}
@media only screen and (min-width: 375px) {
	.small_header_text1 {
		font-size: 75%;
	}
}
@media only screen and (min-width: 768px) {
	.small_header_text1 {
		font-size: 77%;
	}
}
@media only screen and (min-width: 1024px) {
	.small_header_text1 {
		font-size: 79%;
	}
}
@media only screen and (min-width: 1280px) {
	.small_header_text1 {
		font-size: 81%;
	}
}
@media only screen and (min-width: 1600px) {
	.small_header_text1 {
		font-size: 85%;
	}
}

.small_header_text1 {
	padding: 6px 12px 0px 0px;
X	color: #0C2349;
	color: #FFFFFF;
	font-weight: bold
}

.small_header_text2 {
	font-size: 121%;
}

@media only screen and (min-width: 320px) {
	.small_header_text2 {
		font-size: 110%;
	}
}
@media only screen and (min-width: 375px) {
	.small_header_text2 {
		font-size: 112%;
	}
}
@media only screen and (min-width: 768px) {
	.small_header_text2 {
		font-size: 114%;
	}
}
@media only screen and (min-width: 1024px) {
	.small_header_text2 {
		font-size: 116%;
	}
}
@media only screen and (min-width: 1280px) {
	.small_header_text2 {
		font-size: 118%;
	}
}
@media only screen and (min-width: 1600px) {
	.small_header_text2 {
		font-size: 121%;
	}
}

.small_header_text2 {
	padding: 0px 12px 0px 0px;
X	color: #0C2349;
	color: #FFFFFF;
	font-weight: bold
}

.small_header_text3 {
	font-size: 85%;
}

@media only screen and (min-width: 320px) {
	.small_header_text3 {
		font-size: 70%;
	}
}
@media only screen and (min-width: 375px) {
	.small_header_text3 {
		font-size: 75%;
	}
}
@media only screen and (min-width: 768px) {
	.small_header_text3 {
		font-size: 77%;
	}
}
@media only screen and (min-width: 1024px) {
	.small_header_text3 {
		font-size: 79%;
	}
}
@media only screen and (min-width: 1280px) {
	.small_header_text3 {
		font-size: 81%;
	}
}
@media only screen and (min-width: 1600px) {
	.small_header_text3 {
		font-size: 85%;
	}
}

.small_header_text3 {
	padding: 3px 12px 12px 0px;
X	color: #0C2349;
	color: #FFFFFF;
	font-weight: bold
}

td.footer {
	padding: 0px 0px 0px 0px
}

/*----------------------------------------------------------------------------*/
#line0 {
	font-size: 100%;
X	width: 1280px
}

@media only screen and (min-width: 320px) {
	#line0 {
		font-size: 140%;
X		width: 880px
	}
}
@media only screen and (min-width: 375px) {
	#line0 {
		font-size: 137%;
X		width: 1031px
	}
}
@media only screen and (min-width: 768px) {
	#line0 {
		font-size: 130%;
X		width: 1152px
	}
}
@media only screen and (min-width: 1024px) {
	#line0 {
		font-size: 120%;
X		width: 1280px
	}
}
@media only screen and (min-width: 1280px) {
	#line0 {
		font-size: 109%;
X		width: 1280px
	}
}

@media only screen and (min-width: 1600px) {
	#line0 {
		font-size: 100%;
X		width: 1360px
	}
}

#line0 {
	width: 100%;
	max-height: 999999px;
	text-decoration: none;
	font-weight: normal;
	display: block;
	margin: 0px;
	top: 0px;
	padding: 0px;
	z-index: 100;
	position: relative;

}
/*----------------------------------------------------------------------------*/
